View Issue Details

IDProjectCategoryView StatusLast Update
0004117SymmetricDS ProBugpublic2020-07-29 16:00
ReporterhanesAssigned ToJJ_Starrett 
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.10.3 
Target Version3.12.3Fixed in Version3.12.3 
Summary0004117: Outgoing Loads screen reports Load not complete (when it is) when zero tables are synced
DescriptionIf you configure SymmetricDS source and target, but don't establish any tables to sync, and then request a reload of a target node using UI defaults, the load completes but the screen shows 0 of 3 batches (even though all three batches have been okayed)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.12 54d14d07

2020-07-29 15:14:06

JJ_Starrett

Details Diff
0004117: Outgoing Loads screen reports Load not complete (when it is) when zero tables are synced
0004117
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2019-10-18 12:56 hanes New Issue
2019-10-18 12:56 hanes Status new => confirmed
2019-10-18 12:58 hanes Assigned To => josh-a-hicks
2019-10-18 12:58 hanes Status confirmed => assigned
2019-10-28 12:58 elong Product Version 3.11.0 => 3.10.3
2019-10-28 12:58 elong Target Version 3.11.0 => 3.10.5
2019-11-01 08:24 admin Target Version 3.10.5 => 3.10.6
2019-11-14 14:34 elong Target Version 3.10.6 => 3.10.7
2019-12-09 10:27 admin Target Version 3.10.7 => 3.10.8
2020-01-02 09:46 admin Target Version 3.10.8 => 3.10.9
2020-01-22 14:09 elong Target Version 3.10.9 => 3.10.10
2020-02-14 08:26 elong Target Version 3.10.10 => 3.10.11
2020-03-16 16:15 admin Target Version 3.10.11 => 3.10.12
2020-05-26 08:26 elong Target Version 3.10.12 => 3.11.10
2020-06-24 16:34 elong Target Version 3.11.10 => 3.12.2
2020-07-20 09:09 elong Target Version 3.12.2 => 3.12.3
2020-07-23 10:05 elong Assigned To josh-a-hicks =>
2020-07-23 10:05 elong Status assigned => acknowledged
2020-07-27 10:01 JJ_Starrett Assigned To => JJ_Starrett
2020-07-27 10:01 JJ_Starrett Status acknowledged => assigned
2020-07-29 15:31 JJ_Starrett Status assigned => resolved
2020-07-29 15:31 JJ_Starrett Resolution open => fixed
2020-07-29 15:31 JJ_Starrett Fixed in Version => 3.12.3
2020-07-29 16:00 JJ_Starrett Changeset attached => SymmetricDS 3.12 54d14d07